» Ubuntu » Packages

Error

two or more packages specified (ruby-capistrano-colors raring)